albums:
- catalog: CPCD-MSX3
  classifications:
  - Arrangement
  date: '1991-12-01'
  link: album/15650
  reprint: false
  titles:
    en: Disc Station "Best Of 3-years
    ja: Disc Station "Best Of 3-years
    ja-latn: Disc Station "Best Of 3-years
  type: bonus
- catalog: N/A
  classifications:
  - Unclassified
  date: '2000-11-05'
  link: album/21957
  reprint: false
  titles:
    en: Men's retro game the first collection
    ja: 男のレゲー第一集
    ja-latn: Men's retro game the first collection
  type: doujin
- catalog: MTK2-N-010
  classifications:
  - Fan Arrangement
  date: '2004-12-30'
  link: album/47666
  reprint: false
  titles:
    en: Pocket Watch 5 ~ MSX User's
    ja: 懐中時計5 ～MSX User's
    ja-latn: Pocket Watch 5 ~ MSX User's
  type: doujin
- catalog: SCDC-00497~506
  classifications:
  - Soundtrack
  date: '2006-03-24'
  link: album/6804
  reprint: false
  titles:
    en: LEGEND OF GAME MUSIC CONSUMER BOX
    ja: レジェンドオブゲームミュージック コンシューマーBOX
    ja-latn: LEGEND OF GAME MUSIC CONSUMER BOX
  type: game
- catalog: MFCD-019
  classifications:
  - Fan Arrangement
  date: '2012-04-30'
  link: album/151230
  reprint: false
  titles:
    en: Retro chromosomes "S
    ja: Retro染色体"S
    ja-latn: Retro chromosomes "S
  type: doujin
- catalog: WM-0837~9
  classifications:
  - Soundtrack
  date: '2022-04-21'
  link: album/118964
  reprint: false
  titles:
    en: ALESTE COLLECTION - Music Album -
    ja: ALESTE COLLECTION - Music Album -
    ja-latn: ALESTE COLLECTION - Music Album -
  type: game
description: ''
franchises:
- link: product/13912
  names:
    en: Aleste
    ja: アレスタ
    ja-latn: Aleste
link: product/17013
meta:
  added_date: 2024-09-02T19:34
  edited_date: 2024-09-02T19:35
  fetched_date: 2025-12-07T11:06
  ttl: 86400
  visitors: 125
name: Aleste
name_real: アレスタ
organizations: []
picture_full: https://media.vgm.io/products/31/17013/17013-1747226423.png
picture_small: https://thumb-media.vgm.io/products/31/17013/17013-1747226423.png
release_date: '1988-02-29'
releases:
- date: '1988'
  link: release/26021
  names:
    en: Aleste
    ja: アレスタ
    ja-latn: Aleste
  platform: MSX2
  region: Japan
- date: '1988-02-29'
  link: release/26019
  names:
    en: Aleste
    ja: アレスタ
    ja-latn: Aleste
  platform: Sega Master System (Mark III)
  region: Japan
- date: 1988-12
  link: release/34226
  names:
    en: Power Strike
    ja: Power Strike
    ja-latn: Power Strike
  platform: Sega Master System (Mark III)
  region: U.S.
type: Game
vgmdb_link: https://vgmdb.net/product/17013?perpage=99999
websites: {}
